@media (max-width: 1200px) {
  header > div:last-of-type {
    display: none;
  }

  .side-bar {
    display: block;
  }

  header {
    display: none;
  }

  .navbar-brand-parent {
    width: 100%;
  }

  .navbar-brand > h5 {
    text-transform: uppercase;
  }

  .navbar-toggler {
    border: 0px;
    padding: 0px;
  }
}
